Bug 802393 - [abrt] remmina-0.9.3-3.fc16: slab_allocator_free_chunk: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
[abrt] remmina-0.9.3-3.fc16: slab_allocator_free_chunk: Process /usr/bin/remm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:0acc4f47afacc5daf54757bb15f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 09:07 EDT by Wim ten Have
Modified: 2013-02-13 08:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:21:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.44 KB, text/plain)
2012-03-12 09:07 EDT, Wim ten Have
no flags Details
File: maps (43.01 KB, text/plain)
2012-03-12 09:07 EDT, Wim ten Have
no flags Details
File: backtrace (25.47 KB, text/plain)
2012-03-12 09:07 EDT, Wim ten Have
no flags Details

  None (edit)
Description Wim ten Have 2012-03-12 09:07:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/remmina -i
crash_function: slab_allocator_free_chunk
executable:     /usr/bin/remmina
kernel:         3.2.9-2.fc16.x86_64
pid:            2292
pwd:            /home/wtenhave/Documents
reason:         Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
time:           Mon 12 Mar 2012 02:05:34 PM CET
uid:            1500
username:       wtenhave

backtrace:      Text file, 26085 bytes
dso_list:       Text file, 8638 bytes
maps:           Text file, 44039 bytes

build_ids:
:31122a762a83cf7e7c22dbc853fbdb35458a42fa
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:9272fdf3f1c6b4c3c3d3c4430810c7766e5796eb
:07470201df55a5254027d05fa4dc509b10f2986a
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:94c3601a526163d6434aabd6641400554aa4fbdf
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:51008b0a6c079cd4d7ab85908ffcec986e7c08bb
:fc8df5efad8976eba0eebe467ef8736055391e68
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:afe436c49f73ac23fa1889547757f4a3759f3d25
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:5f67adfa6ed0d43bdb1b14e73d54d81a308988ab
:59292332bd88fce31f7557e60ff08d44ce254ec8
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:f0d50e3af2dfee021a327fb85a993a2312a98145
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:9c59698a8f2d648b87e09a2fca81a5f203c75944
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:a7187ac8827a19547385778808c33e6ee3c86afe
:b2addb78b534f66e1c4fb01a407861181151bd8a
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:c5e777db418e7b567423c9ee00a707a172a7f824
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:429e5619da18b140fb8b8089ede4287c0d2d9cea
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:97c175b5b07d31f35c2386ed8349a3144e276ac6
:aa733447f84020c94a66814e501a36e248cbb43d
:0d660a4db2aecb2346e3ef73975137341f48baac
:898b9f0f4f002bd0bced1be949ba2dfa502c0ca0
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:84befa1350d9f9c57cdf0bd8d0b6ad1474c644b3
:2da2a937935ef08cfdb560b22ea51e03381033f2
:c9cb1ae53a433e856ab223a2fa5bce34184997ba
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:12ebe599358398f2c1a5294bb2dd387545474b65
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:cbb1ac80362798b344c48ada234765fd1be98cba
:a28b15796672928bb44b262c88052ae601bf5955
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:36fc045d11fc55f1b455247938e651666e2c127e
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7648e8db912690e64451b64dcf0afdc4516ef73f
:b010321c92dc1b5abf0007da423b778542817883
:5d9ac424cdb4adefc973fc83061cce38922bc4d7
:719a85c49c612de86619fed98146f316432aee92
:e5429e0905bedecc534b057783916ba43e06a66e
:8182ed39972063b076800a86c64dc899e82ccd41
:44d2a1c0586b802227b65218daca435b4df8e3fa
:4953d1f613914126bccceb3cb96386647ffba9df
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:2870936b9bff9305d61e8f677a0d54c133b20527
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man
:VH_PATSFX=pat
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1897
:HOSTNAME=Wim-fc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=kde4-
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:HOST=Wim-fc
:TERM=dumb
:SHELL=/bin/csh
:WISECONFIGDIR=/usr/share/wise2/
:XDG_SESSION_COOKIE=7a8315981fce3d0f0fc5c2520000000a-1331539013.650263-801021662
:GS_LIB=
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-rBe8TO
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:KDE_FULL_SESSION=true
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:IMSETTINGS_MODULE=none
:GROUP=wtenhave
:USER=wtenhave
:LS_COLORS=
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:HOSTTYPE=x86_64-linux
:SSH_AUTH_SOCK=/tmp/ssh-WpHcCYEy1766/agent.1766
:USERNAME=wtenhave
:MAIL=/var/spool/mail/wtenhave
:DESKTOP_SESSION=kde-plasma
:PATH=/sbin:/usr/sbin:/bin:/usr/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/lib64/alliance/bin:/opt/local/bin:/home/wtenhave/bin:.
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wtenhave
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:KDE_SESSION_UID=1500
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1760
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/wtenhave
:KDE_SESSION_VERSION=4
:MBK_C4_LIB=./cellsC4
:OSTYPE=linux
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VENDOR=unknown
:VH_DLYSFX=dly
:MACHTYPE=x86_64
:LOGNAME=wtenhave
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-P1ACxHIJaL,guid=0e8098cab1bc9e60a22a510500000133
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/wtenhave
:QT_PLUGIN_PATH=/home/wtenhave/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-wtenhave/xauth-1500-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1975,unix/unix:/tmp/.ICE-unix/1975
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/wtenhave/.gtkrc:/home/wtenhave/.kde/share/config/gtkrc
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/wtenhave/.gtkrc-2.0:/home/wtenhave/.kde/share/config/gtkrc-2.0
:XCURSOR_THEME=default

var_log_messages:
:Mar 12 14:05:34 Wim-fc kernel: [18800.612036] remmina[2292]: segfault at 6b ip 0000003c2ca5f0d9 sp 00007fffff6146a0 error 6 in libglib-2.0.so.0.3000.2[3c2ca00000+11e000]
:Mar 12 14:05:35 Wim-fc abrt[19193]: Saved core dump of pid 2292 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2012-03-12-14:05:34-2292 (131031040 bytes)

xsession_errors:
:(remmina:2292): Gtk-CRITICAL **: IA__gtk_clipboard_set_text: assertion `text != NULL' failed
:(remmina:2292): Gtk-CRITICAL **: IA__gtk_clipboard_set_text: assertion `text != NULL' failed
Comment 1 Wim ten Have 2012-03-12 09:07:39 EDT
Created attachment 569385 [details]
File: dso_list
Comment 2 Wim ten Have 2012-03-12 09:07:41 EDT
Created attachment 569386 [details]
File: maps
Comment 3 Wim ten Have 2012-03-12 09:07:43 EDT
Created attachment 569387 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:48:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:21:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.